/* CSS Document */

/*######################### common page Styles #########################*/

body{

}

ins {
background-color:#fff !important;
}

a{text-decoration: none;}

a:hover, a:active{text-decoration: none !important;}



.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{

    padding: 0 !important;

    overflow: hidden;

}

.radio, .checkbox{

    margin: 0;

    padding: 0;

}



.navbar{

    margin: 0 0 !important;

    -webkit-border-radius: 0 !important;

    -moz-border-radius: 0 !important;

    border-radius: 0 !important;

	background: #8ebee3; /* Old browsers */

  background: -moz-linear-gradient(top,  #8ebee3 0%, #75afdd 96%, #5fa2d8 99%); /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ebee3), color-stop(96%,#75afdd), color-stop(99%,#5fa2d8)); /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top,  #8ebee3 0%,#75afdd 96%,#5fa2d8 99%); /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top,  #8ebee3 0%,#75afdd 96%,#5fa2d8 99%); /* Opera 11.10+ */

  background: -ms-linear-gradient(top,  #8ebee3 0%,#75afdd 96%,#5fa2d8 99%); /* IE10+ */

  background: linear-gradient(to bottom,  #8ebee3 0%,#75afdd 96%,#5fa2d8 99%); /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ebee3', endColorstr='#5fa2d8',GradientType=0 ); /* IE6-9 */

    border: 0 !important;

    border-top: 1px solid #FFF;

    min-height: 34px;

}

.navbar-default .navbar-nav>li>a{

    color: #fff;

    text-shadow: none;

    padding: 8px 15px;

}

.app .navbar-default .navbar-nav>li>a{

padding: 4px 20px;

}

.navbar-default .navbar-collapse{

    border: 0;

}



.dropdown-menu a, .dropdown-menu li{

    display: block !important;

    width: 100% !important;

}

.header-top{

	width: 100%;

	display: block;

	background: url("images/backgrounds/lan-header.jpg") repeat !important;

}





.container{

    padding: 0 !important;

}



div.spring{

    min-width: 100% !important;

}

.spring .content-main{

    min-width: 100% !important;

}



#content.index{

    padding-bottom: 160px !important;

}

.mod-login .checkbox{

    margin: 0;

    font-weight: normal;

}



.reglist form label{

    margin-left: 0;

    font-weight: normal;

}



.regform{

    padding: 30px 10px;

}

.spring .spring_main{

    margin-right: 0;

}

.wrapper{

    padding: 0;

}

.spring .wrapper{

    margin: 0 auto;

}

.reglist h3{

    font-weight: bold;

    font-size: 17px;

}

.wrapper .col-md-4{

    padding: 0;

}

.index-main{

    width: 280px !important;

}

.main-info{

/*    width: 48% !important;
*/
}

.spring .sidebar{

    width: 22% !important;

    float: left;

    margin-left: 2px;

    min-height: auto !important;

    overflow: visible;

}



.regform .btn-orange input{

    margin: 0 auto 0 40px !important;

    float: none;

}

.works-w p{

    margin: 6px 0 0 !important;

}



.snipsys{

    width: 78% !important;

    margin: 0 auto;

    padding: 0 !important;

}



.shadow-main{

    margin-top: 20px;

}

.spring_main{

    border-right: 2px solid #ddd;

    -webkit-box-shadow: none !important;

    -moz-box-shadow: none !important;

    box-shadow: none !important;

}



#footer ul{

	padding-left: 15px;

}











/*######################### homepage Styles #########################*/

.app .logo{

    padding: 8px 0 0 0;

}



.mitems .row{

    max-width: 100% !important;

    min-width: 100% !important;

}



.app-menu .active>a{

    background: #7AA7CB !important;

    color: #fff !important;

    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.3) inset, 0 1px rgba(255,255,255,0.3) !important;

    -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.3) inset, 0 1px rgba(255,255,255,0.3) !important;

    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.3) inset, 0 1px rgba(255,255,255,0.3) !important;

}



.bgray{

    background: #E6E6E6;

    padding-left: 15px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 1px;

}



.account-status{

    padding: 10px;

}



.app-menu ul li{

    padding: 8px 0;

}



.app-sidebar select{

    width: 100%;

    min-width: 100%;

}



#add_7, #add_8{

    margin-top: 10px;

}



.app-sidebar h2{

    padding-bottom: 10px;

}



.cf{

    margin: 0 auto !important;

}



.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{

    color: #fff;

}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{

    color: #fff;

    background: none !important;

}













@media (max-width: 768px) {

    .tutbutton {

        display: none;

    }
    .wrapper{

        width: 100% !important;

    min-width: 100% !important;

    max-width: 100% !important;

    }

    .logo.loggedout img{

        margin-left: 10px;

        margin-top: 10px;

    }

    .mod-login{

        padding-right: 10px;

    }

    #footer ul.menu{

        margin-right: 10px;

    }

    

    

    .content-table, .app-sidebar{

        width: 100%;
    }
    .app-sidebar{

	margin-top: 50px;
    }

    .content-filter .btn-update, .list-filter{

        float: none !important;

        display: inline-block;

    }

    

    

    

    

}

@media (max-width: 991px) {

    .spring .sidebar{

        width: 100% !important;

        max-width: none;

        min-width: none;

        margin: 50px auto;

        position: relative;

    }

    .sidebar .btn-orange{

        position: absolute;

        left: 50%;

        top: -20px;

    }

    .index-main{

        width: 40% !important;

    }

    .main-info{

        width: 60% !important;

    }

    

    .sidebar .testimonial p{

        width: 100%;

        margin-bottom: 6px;

    }

    .snipsys{

        width: 100% !important;

        padding: 10px !important;

    }

    .shadow-main{

        margin-top: 0;

        margin-bottom: 5px;

    }

    .push-v4{

        margin-bottom: 15px;

    }

}





@media (max-width: 730px) {

    .index-main{

        width: 100% !important;

    }

    .main-info{

        width: 100% !important;

        padding: 0 10px !important;

    }

    .regform{

        width: 100%;

        margin: 0 auto;

    }

    .reglist form label{

        width: 30%;

    }

    .reglist form input{

        width: 70%;

    }

    .reglist .btn-orange{

        display: block;

        margin: 0 auto !important;

    }

    .reglist .btn-orange input{

        width: 100% !important;

        float: none !important;

        margin: 0 auto 0 !important;

    }

    .spring .sidebar{

        width: 100% !important;

    }

    .sidebar .bloq h3{

        margin: 0 0 10px;

    }

    .sidebar .bloq{

        padding: 15px;

    }

    

    .sidebar .testimonial{

        margin: 0 0 10px;

    }

    

    

}



/* Portrait tablet to landscape and desktop	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

@media (min-width: 768px) and (max-width: 979px) {

	

}

/* Standard Desktop				~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

@media (max-width: 980px) {

}

/* Landscape phone to portrait tablet		~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

@media (max-width: 768px) {

    .logo.loggedout img{

        width: 241px;

        height: 40px;

    }

	.logo{

		padding: 10px 0;

	}

    

    .spring_main{

        border: 0 !important;

    }

    .box-info{

        width: 90%;

        margin: 0 auto !important;

    }

    .navbar-default .navbar-collapse{

        background: #8ebee3;

    }

    .container>.navbar-header, .container-fluid>.navbar-header{margin: 0;}

	

	.navbar-header{

		width: 100%;

	}

	

	.header-top{

		height: auto;

	}

	.mod-login .text{

		width: 100%;

		margin-bottom: 8px;

	}

	.mod-login{

		

		padding: 6px 10px;

		width: 50%;

	}

	.remember-forgot{

		margin-top: -30px;

	}

	.navbar-nav{

		margin-left: 0;

		margin-right: 0;

	}

	

	.content-filter{

        height: auto;

    }

	

	

}

/* Landscape phones and down		~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

@media (max-width: 600px) {

	.mod-login{

		float: left !important;

		width: 100%;

	}

	.remember-forgot{

		margin: 0;

		float: left !important;

	}

	

}



/* Portrat phones and down		~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

@media (max-width: 680px) {

 .description {
  height: 3em;
  overflow: hidden;
  display: block;
  text-overflow: ellipsis;
 } 
 #page_in .content-frame, #page_out .content-frame {
  margin: 0px;
 } 
    .hidecheckbox, .bids, .selrinfo, .auc-id {
        display: none !important;

    }

}




/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 1024px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	.subscribe-tbl table, .subscribe-tbl thead, .subscribe-tbl tbody, .subscribe-tbl th, .subscribe-tbl td, .subscribe-tbl tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.subscribe-tbl thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.subscribe-tbl td { 
		/* Behave  like a "row" */
		border-bottom: 1px solid #eee; 
		position: relative;
	/*	padding-left: 100px !important; */
	}
	.subscribe-tbl tr { border-bottom: 2px solid #777; }	
	table.tab-table td.note, table.tab-table td.t-third {
		width: 100%;	
	}	
	/*
	Label the data
	*/
	.subscribe-tbl td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 18px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
	.subscribe-tbl td:before { content: attr(data-title); }	
/*	.subscribe-tbl td:nth-of-type(1):before { content: "First Name"; }
	.subscribe-tbl td:nth-of-type(2):before { content: "Last Name"; }
	.subscribe-tbl td:nth-of-type(3):before { content: "Job Title"; }
*/
}






/*######################### css ends ##############################*/
